html {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

li {
    list-style: none;
}

.page {
    margin: 0;
    padding: 0;
    max-width: 900px;
    margin: auto;
    padding: 50px 100px;
    border: 4px gray dotted;
}

#title {
    text-transform: uppercase;
    margin-bottom: 5px;
}

.sub_title {
    font-weight: 600;
    text-transform: uppercase;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px #ccc solid;
    padding-bottom: 1em;
}

.divider {
    border-bottom: 1px #ccc solid;
}

.section {
    display: grid;
    grid-template-columns: 150px auto;
    align-items: flex-start;
    padding: 1.5em 0;
    line-height: 1.5em;
}

.section em {
    font-weight: 600;
}

.skills,
technical {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 0;
    margin: 0;
}

.skills li {
    padding: 0 1em 0 0;
}

.technical {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 0.25em;
    margin: 0;
    border-bottom: 1px #ccc solid;
}

.between {
    display: flex;
    justify-content: space-between;
}

.position {
    font-weight: 600;
    color: rgba(51, 51, 51, 0.75);
}

.company {
    display: flex;
    justify-content: space-between;
}

.description {
    margin-bottom: 1em;
}

.footer {
    display: block;
    text-align: center;
    margin: 1em;
}